/* 
Formatting definitions
VC
2008-04
*/

/* barrister page styles */
/* heading colors start */
#secondary-content .heading {
	background: url(/display_images/blue-line-2.gif) no-repeat;
	padding-top: 10px;
	width: 172px;
}
/* col 1 text styles start */
#primary-content h2 {
	color: #003;
	font: 1.06em/22px "Trebuchet MS", trebuchet, Verdana, Arial, sans-serif;
	margin: 0 0 10px;
	text-transform: none;
	float: none;
	/*background: url(/display_images/blue-line-1.gif) no-repeat;*/
	padding: 10px 0 0;
}
	#primary-content div.heading h2 {
		float:left;
		/*letter-spacing:0.08em;*/
	}
#primary-content div.related h2 {
	background: url(/display_images/blue-line-1.gif) no-repeat;
}

/* heading colors end */
#primary-content p {
	margin: 0;
	padding: 0 0 16px;
	color: #666;
	font: 0.68em/1.6em Verdana, Arial, sans-serif;
}
#primary-content .introduction p a {
	text-decoration: none;
	font-size: 0.9em;
	color: #e7107c;
}
#primary-content .introduction p a:hover {
	text-decoration: underline;
}

#primary-content p.years {
	display:inline;
	float:left;
	line-height:1em;
	padding:0;
	margin-top:0.3em;
	margin-right:0.5em;
}

#primary-content h3 {
	margin: 0;
	padding: 0 0 10px;
	color: #003;
	font: 0.93em/18px "Trebuchet MS", trebuchet, Verdana, Arial, sans-serif;
}
#primary-content h4 {
	margin: 0;
	color: #4f91cd;
	font: bold 0.68em/16px Verdana, Arial, sans-serif;
}
/* col 1 text styles end */

.content_block img {
	float: right;
	margin: 0 0 10px 10px;
}

#primary-content ul, #primary-content ol {
	margin: 0 0 0 3px;
	padding: 0 0 5px;
	color: #666;
	font: 0.68em/1.5em Verdana, Arial, sans-serif;
}

#primary-content ul li {
	list-style: none;
	background: url(/display_images/arrow-3.gif) no-repeat 0 0.6em;
	padding:0 0 5px 10px;
	margin:5px 0;
}

#primary-content ol li p {
	font-size:1em;
}

#primary-content ul dd, #primary-content ul dt {
	font-size:1em;
}

#primary-content ol li {
	/*padding:0 0 5px 10px;*/
	margin:5px 0 0 20px;
}


/* breadcrumb navigation start */
ol#breadcrumb {
	margin: 0;
	padding: 0;
	font: 0.68em/14px Verdana, Arial, sans-serif;
	overflow: hidden;
	width: 100%;
}
ol#breadcrumb li {
	display: inline;
	background: url(/display_images/pointer.gif) no-repeat 100% 5px;
	padding: 0 10px 0 0;
	margin: 0 4px 0 0;
	float: left;
}
ol#breadcrumb li.current {
	background: none;
}
ol#breadcrumb li a {
	text-decoration: none;
	color: #e92287;
}
ol#breadcrumb li a:hover {
	text-decoration: underline;
}
/* breadcrumb navigation end */


#primary-content dd ul {
	font-size:1em;
	line-height:1em;
}

#primary-content dd ul li {
	background: url(/display_images/arrow-3.gif) no-repeat 0 0.35em;
}

#primary-content dd ul li.last {
	margin-top:1.2em;
}

#primary-content pre {
	margin: 0;
	font: 0.68em/1.4em Verdana, Arial, sans-serif;
}
/* page extras link */
#primary-content .page-extras {
	clear: both;
	padding: 15px 0;
	margin-left: 0;
}
#primary-content .page-extras li {
	background: none;
	padding: 0;
}

/*color:#010134;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:1.06em;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:1.35em;
margin:0pt;*/



/* cite box start */
#secondary-content blockquote {
	margin: 16px 10px 0 9px;
	padding: 0 0 7px 10px;
	background: url(/display_images/quote-open.gif) no-repeat 0 6px;
}
#secondary-content blockquote p {
	color:#010134;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.06em;
	line-height:1.35em;
	margin:0pt;
}
#secondary-content blockquote p span {
	background: url(/display_images/quote-close.gif) no-repeat 3px 6px;
	padding: 2px 5px;
}
#secondary-content cite {
	color: #666;
	font: bold 0.62em "Trebuchet MS", trebuchet, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	margin: 0;
	padding: 2px 0 8px 22px;
	display: block;
}
/* cite box end */

#secondary-content div.subscribe {
	width:140px;
	padding:10px;
	font: 0.62em Verdana, Arial, sans-serif;
	color:#666;
	border:1px solid #ccc;
	background-color:white;
	line-height:150%;
	margin-left:25px;
}

/* secondary-nav start */
#tertiary-content #secondary-nav {
	margin: 2px 0 48px 0;
	border-bottom: 1px solid #e5e5ea;
	padding-top:2px;
}

#tertiary-content #secondary-nav ul {
	margin: 0;
	padding: 0;
}

#tertiary-content #secondary-nav ul li {
	color: #4f91cd;
} 
#tertiary-content #secondary-nav ul li a:hover {
	color: #4f91cd;
}

/* definition list start */
#primary-content dl {
	overflow:hidden;
	margin-bottom: 5px;
}
#primary-content dt {
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #4f91cd;
	font: bold 0.62em/1.4em "Trebuchet MS", trebuchet, Verdana, Arial, sans-serif;
	margin: 0;
	padding: 0 0 10px;
	float: left;
	clear: both;
	width: 110px;
}
#primary-content dd {
	float: left;
	margin: 0;
	padding: 0 0 10px;
	color: #666;
	font: 0.68em/1.4em Verdana, Arial, sans-serif;
	width: 330px;
}
#primary-content dd pre {
	font: 100% Verdana, Arial, sans-serif;
	line-height: 1.4em;
	color:#666;
}
#primary-content dd ul {
	margin-top: -5px;
}
#primary-content dd ul li {
	background-image: url(/display_images/arrow-2.gif);
}
#primary-content dd a {
	color: #E60074;
	text-decoration: none;
}
#primary-content dd a:hover {
	text-decoration: underline;
}

/* unordered list start */

#primary-content ul li h3 {
	padding: 0 0 5px;
}
#primary-content ul li.more {
	margin: 15px 0 5px;
}

#primary-content td p{
	font-size:1em;
}

#primary-content td {
	font: 0.68em/1.4em Verdana, Arial, sans-serif;
	color: #666;
}

/* content block */
.content_block {
	margin-top:10px;
}

/* poll start */
#poll {
	overflow: hidden;
}
#poll ul {
	clear: both;
}
#poll ul li {
	font: 0.68em/1.4em Verdana, Arial, sans-serif;
}

#poll div.post {
	padding: 0 20px;
	margin:10px 0 0;
}

/* comment start */
#comments {
	overflow: hidden;
}
#comments ul {
	clear: both;
}
#comments ul li {
	font: 0.68em/1.4em Verdana, Arial, sans-serif;
}
#comments p {
	font: 0.68em/1.4em Verdana, Arial, sans-serif;
	padding: 0 20px;
}

/* tertiary content image */
#tertiary-content .image-caption {
	margin-top:32px;
}

/* contact block and boxed */
#primary-content .contentblock {
	width:100%;
	border-top:1px solid #c1c1c1;
	margin-top:10px;
	padding:15px 0 0;
}
#primary-content .contentblock dd {
	width:210px;
}
#primary-content .contentblock img {
	float:left;
	margin:15px 15px 10px 0;
}
#primary-content .contentblock .note {
	margin-top:10px;
}

/* boxed content */
#primary-content .boxed dl dt {
	width: 200px;
}#primary-content .boxed dl dd {
	width: 240px;
}

/* extra info */
#primary-content .extra-info {
	margin:0 0 10px;
	padding-bottom:0;
}

/* warning and empty */
#primary-content .warning p, #primary-content .empty {
	margin:0;
	padding:0 0 15px;
	color: #c00;
	font-size: .81em;
}

/* search results */
#primary-content .searchresults h2 {
	margin:0 0 12px;
	padding:10px 0 0;
	font-size: .85em;
	text-transform: uppercase;
	font-weight: bold;
	color: #333;
	background-position: 0 0;
	background-repeat: no-repeat;
}
	#primary-content .searchresults h2 span {
		text-transform: none;
		color: #999;
		font-weight: normal;
	}

/* paging */
#primary-content .paging {
	clear:both;
	width:100%;
	overflow:hidden;
	margin:0;
	padding:15px 0;
	border-bottom:1px solid #c1c1c1;
}
	
	#primary-content .paging ul {
		float:left;
		padding: 0;
		margin: 2px 0 0;
	}
	#primary-content .paging ul li {
		display:block;
		float:left;
		background: none;
		padding: 0;
		margin:0 5px;
		font-size: .81em;
	}
	#primary-content .paging li.overview {
		margin: 0 5px 0 0;
		font-size: 1em;
		text-transform: uppercase;
		color: #935FA7;
	}
	#primary-content .paging ul li.currentpage {
		color: #222;
	}
	
	#primary-content .paging ul li.previous {
		background-image:url(/display_images/button_prev.gif);
	}
	
	#primary-content .paging ul li.next {
		background-image:url(/display_images/button_next.gif);
	}
	
	#primary-content .paging ul li.previous, #primary-content .paging ul li.next {
		width:13px;
		height:13px;
	}
	
	#primary-content .paging ul li.previous a, #primary-content .paging ul li.next a {
		display:block;
		text-indent:-9000px;
		width:13px;
		height:13px;
		outline:none;
		padding:0;
		background-repeat:no-repeat;
		background-position: 0 0;
	}
	
	#primary-content .paging .perpagechooser {
		width:220px;
		display: block;
		height: 100%;
		overflow: hidden;
		float: left;
		letter-spacing:0.04em;
	}
	
	#primary-content .paging .perpagechooser span {
		float: left;
		display: block;
		padding: 0;
		margin: 3px 5px 0 0;
		font-size: .68em;
		text-transform: uppercase;
		color: #935FA7;
	}
	
	#primary-content .paging .perpagechooser ul {
		float: left;
		padding: 0;
		margin:0;
	}
	
	#primary-content .paging .perpagechooser ul li {
		padding:0;
		margin:0;
	}
	
	#primary-content .paging .perpagechooser ul li span, #primary-content .paging .perpagechooser ul li a {
		padding:1px 0 0;
		margin:0 6px 0 8px;
		display:block;
		float: left;
	}
	
	#primary-content .paging .perpagechooser ul li span {
		color:#222;
		font-size: 1em;
	}
	
/*end paging*/

.inlineimageleft {
	float:left;
	margin: 0 10px 10px 0;
}
.inlineimageinline {
	float: none;
}
.inlineimageright {
	float:right;
	margin: 0 0 10px 10px;
}

/* DOCUMENT ICONS */
.doc-pdf {
	padding:3px 0 3px 20px;
	background: url('/display_images/document_icons/pdf.gif') left 0.2em no-repeat;
}
.doc-doc {
	padding:3px 0 3px 20px;
	background: url('/display_images/document_icons/doc.gif') left 0.2em no-repeat;
}
.doc-xls {
	padding:3px 0 3px 20px;
	background: url('/display_images/document_icons/xls.gif') left 0.2em no-repeat;
}
.doc-zip {
	padding:3px 0 3px 20px;
	background: url('/display_images/document_icons/zip.gif') left 0.2em no-repeat;
}
.doc-ppt {
	padding:3px 0 3px 20px;
	background: url('/display_images/document_icons/ppt.gif') left 0.2em no-repeat;
}
.doc-pot {
	padding:3px 0 3px 20px;
	background: url('/display_images/document_icons/pot.gif') left 0.2em no-repeat;
}
.doc-dot {
	padding:3px 0 3px 20px;
	background: url('/display_images/document_icons/dot.gif') left 0.2em no-repeat;
}

.doc-icon, .content_block img.doc-icon {
	display: inline;
	float: none;
	margin: 0 3px;
}
img.null-image {
	background-color: #ededed;
}